آخرین خبرها
خانه | اخبار | 20 میلیون دانلود تحت تاثیر آسیب پذیری های پلاگین وردپرس

20 میلیون دانلود تحت تاثیر آسیب پذیری های پلاگین وردپرس

یك آسیب پذیری جدید در پلاگین WPTouch وردپرس، پلاگین های دانلود شده فعال كه توسط میلیون ها كاربر وردپرس استفاده می شود را تحت تاثیر قرار می دهد.
به گزارش ایتنا از مرکز ماهر، از ماه می، شركت امنیتی Sucuri چندین حفره امنیتی جدی را در پلاگین های ورد پرس شناسایی كرده است. اگر شما كاربر وردپرس هستید و از پلاگین‌ها آن استفاده می كنید، بهتر است در اسرع وقت آن ها را به روز رسانی نمایید.
تمامی آسیب پذیری ها در نسخه های جدید هر پلاگین اصلاح شده اند. برخی از این آسیب پذیری ها به مهاجم اجازه می دهد تا از وب سایت شما به عنوان واسطی برای ارسال هرزنامه، میزبانی بدافزار و آلوده كردن وب سایت های دیگر استفاده نماید.
به مدیران شبكه توصیه می شود تا پلاگین های وردپرس را به آخرین نسخه آن به روز رسانی نمایند. آخرین نسخه پلاگین های آُسیب پذیر عبارتند از: WPTouch نسخه 3.4.3،Disqus نسخه 2.77، All In One SEO Pack نسخه 2.2.1 و MailPoet Newsletters نسخه 2.6.9.
آخرین آسیب پذیری كشف شده در پلاگین WPTouch تلفن همراه، به مهاجمان اجازه می دهد تا فایل های PHP مخرب را بدون نیاز به حق دسترسی ادمین بر روی سرور هدف آپلود نمایند.
این حفره امنیتی روز دوشنبه توسط شركت امنیتی Sucuri كشف شده است. محققان اظهار داشتند كه این آسیب پذیری تنها نسخه های ۳.x پلاگین WPtouch را تحت تاثیر قرار می دهد.
ادمین هایی كه از نسخه های ۲.x و ۱.x این پلاگین استفاده می كنند، تحت تاثیر قرار ندارند. هم چنین در صورتی می توان از این آسیب پذیری سوء استفاده كرد كه وب سایت شما به كاربران guest اجازه ثبت نام كردن بدهد.

جوابی بنویسید

ایمیل شما نشر نخواهد شدخانه های ضروری نشانه گذاری شده است. *

*

استفاده از مطالب سايت تنها با ذکر منبع بلامانع است. کليه حقوق اين سايت متعلق به شبکه پرداز می باشد.